body{
	font-family: Droid Sans, sans-serif;
	margin: 0;
}

.contact-header{
	text-align: right;
	margin: 0 auto;
	border-right: 3.6em solid transparent;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.nxs-title,
.nxs-logo {
	font-size: 27px;
	line-height: 1.2em;
	font-weight: normal;
	margin: 20px auto;
}

.nxs-text ul li, .nxs-text ol li {
    list-style-position: initial;
}

.nxs-slide-description-content {
    border-style: none;
}

a{
	color: #51bad4;
	text-shadow: none;
	text-decoration: none;
}

a:hover {
	opacity: 0.8;
	text-decoration: none !important;
}

.text-container{
	margin: auto 10% 30px 10%;
}

.topnav {
  overflow: hidden;
  background-color: #268299;
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
  text-shadow: 1px 1px 1px #000000;
  font-variant-caps: small-caps;
  display: flex;
  justify-content: center;
}

.topnav a {
  float: left;
  display: block;
  color: #a3dae8;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav .active {
  background-color: #268299;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#51bad4), to(#268299));
  color: white;
  text-shadow: 1px 1px 1px #000000;
}    

.topnav .active:hover {
  text-decoration: none;
}   

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;  
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  color: #a3dae8;
  font-variant-caps: small-caps;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #268299;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #a3dae8;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: white;
  color: black;
  text-shadow: 1px 1px 1px #ffffff;
  opacity: 1;
  text-decoration: none;
}

.dropdown-content a:hover {
  background-color: white;
  color: black;
  text-shadow: 1px 1px 1px #ffffff;
  opacity: 1;
  text-decoration: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#navigationbtn {
	display: none;
	font-variant-caps: normal;
}

#aboutbtn {
	color: black;
    text-shadow: none;
}

@media screen and (max-width: 1000px) {
  .topnav {
	font-variant-caps: normal;
  }
  
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  					  
  .topnav.responsive {
	  position: relative;
	  display: block;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
	font-variant-caps: normal;
  }
  
  #navigationbtn {
	display: block;
  }
  
  .carousel{
	display: none;
  }
  .container {
	margin: 0 auto;
  }
}

.container {
    display: flex;
    justify-content: center;
	margin: 30px auto;
}

.singleImage {
	margin: auto;
	max-width: 80%;
	height: auto;
	display: block;
	max-height: 25em;
}

#passfoto {
	margin: auto;
	width: auto;
	height: 20em;
}

#termin-box{
	margin-top:20px;
	padding:0;
}

.nxs-subtitle{
	font-size: 20px;
}

.nxs-callout .nxs-title {
    color: white;
}

.nxs-button {
    padding: 5px;
}

.footer-container {
  overflow: hidden;
  background-color: #268299;
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
  text-shadow: 1px 1px 1px #000000;
  color: white;
}

.footer{
  text-align: center;
}






.carousel{position:relative}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-inner>.item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1}
@media all and (transform-3d),(-webkit-transform-3d){
	.carousel-inner>.item{-webkit-transition:-webkit-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:-webkit-transform .6s ease-in-out;transition:transform .6s ease-in-out;transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out,-o-transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
	.carousel-inner>.item.active.right,.carousel-inner>.item.next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);left:0}
	.carousel-inner>.item.active.left,.carousel-inner>.item.prev{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);left:0}
	.carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);left:0}
}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}
.carousel-inner>.active{left:0}
.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}
.carousel-inner>.next{left:100%}
.carousel-inner>.prev{left:-100%}
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}
.carousel-inner>.active.left{left:-100%}
.carousel-inner>.active.right{left:100%}
.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:rgba(0,0,0,0);filter:alpha(opacity=50);opacity:.5}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
.carousel-control:focus,.carousel-control:hover{color:#fff;text-decoration:none;outline:0;filter:alpha(opacity=90);opacity:.9}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;font-family:serif;line-height:1}
.carousel-control .icon-prev:before{content:"\2039"}
.carousel-control .icon-next:before{content:"\203a"}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
@media screen and (min-width:768px){
	.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{width:30px;height:30px;margin-top:-10px;font-size:30px}
	.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-10px}
	.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-10px}
	.carousel-caption{right:20%;left:20%;padding-bottom:30px}
	.carousel-indicators{bottom:20px}
}







.nxs-slide-description-content {
    width: 22.8em;
    position: absolute;
    width: 270px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding: 35px 35px 45px;
}

.nxs-slide-description-content h2 {
    font-size: 23px;
}

.nxs-colorzen {
    border-color: #cccccc;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.5);
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: black;
    text-shadow: 1px 1px 1px white;
}

.nxs-colorzen .nxs-colorzen-c12 {
    border-color: #123d47;
    background-color: #268299;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}

.nxs-border-radius-2-0 {
    border-radius: 6px;
}
.nxs-border-width-1-0 {
    border-width: 1px;
}

.nxs-colorzen .nxs-colorzen .nxs-colorzen-c22 {
    border-color: #cccccc;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: black;
    text-shadow: 1px 1px 1px white;
}

.nxs-linkcolorvar-c12-l .nxs-applylinkvarcolor a {
    color: #51bad4;
    text-shadow: none;
}

.nxs-colorzen .nxs-colorzen-c12 a {
    color: #f9f9f9;
    text-shadow: 1px 1px 1px #000000;
}
.nxs-colorzen-c12 a {
    color: #f9f9f9;
    text-shadow: 1px 1px 1px #000000;
}
.nxs-colorzen-base1 a {
    color: #000000;
    text-shadow: 1px 1px 1px #ffffff;
}

.nxs-border-radius-15-0 {
    border-radius: 45px;
}
.nxs-border-width-1-0 {
    border-width: 1px;
	padding: 10px;
}
.nxs-colorzen-c22 {
    border-color: #cccccc;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: black;
    text-shadow: 1px 1px 1px white;
}

.nxs-colorzen-base1 {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    border-color: #C6C6C6;
    border-top-color: rgb(198, 198, 198);
    border-right-color: rgb(198, 198, 198);
    border-bottom-color: rgb(198, 198, 198);
    border-left-color: rgb(198, 198, 198);
    color: #000000;
    text-shadow: 1px 1px 1px #ffffff;
}

.nxs-colorzen .nxs-colorzen-c12 {
    border-color: #123d47;
    border-top-color: rgb(18, 61, 71);
    border-right-color: rgb(18, 61, 71);
    border-bottom-color: rgb(18, 61, 71);
    border-left-color: rgb(18, 61, 71);
    background-color: #268299;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}

.nxs-colorzen-c12 {
    border-color: #123d47;
    border-top-color: rgb(18, 61, 71);
    border-right-color: rgb(18, 61, 71);
    border-bottom-color: rgb(18, 61, 71);
    border-left-color: rgb(18, 61, 71);
    background-color: #268299;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}

.nxs-target .icon.colored {
    padding: 0 !important;
}

.nxs-sitewide-element {
    width: 960px;
    margin: 0 auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.nxs-float-right {
    padding: 10px;
}